body {
	font-family: 'Quicksand', sans-serif;
}

.card-produk:hover {
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.img-icon:hover {
	transform: scale(1.2);
}

.nav-link-nav:hover {
	font-weight: bold;
}

.media-29101 img {
	margin-bottom: 20px;
}

.media-29101 h3 {
	font-size: 18px;
	font-weight: 900 !important;
}

.media-29101 h3 a {
	color: #6c757d;
}

.owl-2-style .owl-nav {
	display: none;
}

.owl-2-style .owl-dots {
	text-align: center;
	position: relative;
}

.owl-2-style .owl-dots .owl-dot {
	display: inline-block;
}

.owl-2-style .owl-dots .owl-dot span {
	display: inline-block;
	width: 15px;
	height: 3px;
	border-radius: 0px;
	background: #cccccc;
	-webkit-transition: 0.3s all cubic-bezier(0.32, 0.71, 0.53, 0.53);
	-o-transition: 0.3s all cubic-bezier(0.32, 0.71, 0.53, 0.53);
	transition: 0.3s all cubic-bezier(0.32, 0.71, 0.53, 0.53);
	margin: 3px;
}

.owl-2-style .owl-dots .owl-dot.active span {
	background: #007bff;
}

.owl-2-style .owl-dots .owl-dot:active,
.owl-2-style .owl-dots .owl-dot:focus {
	outline: none;
}

.img-icon {
	width: 3%;
}

.btn-tokped {
	background-color: green;
	color: white;
}





@media only screen and (min-width: 961px) {
	.media-icon {
		text-align: right;
	}

	.logo {
		width: 250px;
	}

	.img-kenapa {
		height: 300px;
	}
}

@media only screen and (max-width: 961px) {
	.img-icon {
		width: 3%;
	}

	.media-icon {
		text-align: left;
		margin-top: 10px;
	}

	.logo {
		width: 150px;
	}

	.img-kenapa {
		height: 100px;
	}
}
